.splide:not(.splide--ttb) {
    width: 100%;
    display: flex;
    justify-content: center;

    margin-left: 0;
    margin-right: 0;
}

.splide__arrow {
    background-color: transparent !important;
}

.splide__arrow--prev,
.splide__arrow--next {
    font-size: xx-large;
}

.splide figure svg {
    font-size: xxx-large;
}

.splide .splide__arrow--prev,
.splide .splide__arrow--next,
.splide--ttb>.splide__arrows .splide__arrow--prev,
.splide--ttb>.splide__track>.splide__arrows .splide__arrow--prev,
.splide--ttb>.splide__arrows .splide__arrow--next,
.splide--ttb>.splide__track>.splide__arrows .splide__arrow--next {
    fill: transparent;
    color: #d0d0d0;
    stroke: #d0d0d0;
}

.splide .splide__arrow--prev {
    left: 1em;
    transform: translateY(-50%) translateX(-30px);
}

.splide .splide__arrow--next {
    right: 1em;
    transform: translateY(-50%) translateX(30px) rotate(180deg);
}

.splide--ttb>.splide__arrows .splide__arrow--prev,
.splide--ttb>.splide__track>.splide__arrows .splide__arrow--prev {
    top: -1em !important;
    transform: translateY(-50%) translateX(-30px) rotate(90deg)!important;
}

.splide--ttb>.splide__arrows .splide__arrow--next,
.splide--ttb>.splide__track>.splide__arrows .splide__arrow--next {
    bottom: -1em !important;
    transform: translateY(50%) translateX(-30px) rotate(-90deg) !important;
}

.splide--nav>.splide__track>.splide__list>.splide__slide,
.splide--nav>.splide__track>.splide__list>.splide__slide.is-active {
    border:none;
}

.splide__pagination__page.is-active {
    background: var(--color-complementary-dark) !important;
}

.splide__pagination {
    padding: 1em auto !important;
}

.splide.no-arrows {
    margin-left: 0;
    margin-right: 0;
}

@media(min-width: 572px) {
    .splide:not(.splide--ttb) {
        width: auto;
        /* margin-left: 64px;
        margin-right: 64px; */
    }

    .splide .splide__arrow--prev {
        left: -1em;
    }
    
    .splide .splide__arrow--next {
        right: -1em;
    }
}